body {font-family: Arial, Helvetica, sans-serif; font-size:larger; color:#000000;}
h1 {font-size:1.5em; text-align:left;}
h2 {font-size:1em; text-align:left;}
h3 {font-size:.9em; text-transform:uppercase; text-align:left;}
h4 {font-size:.9em; text-align:left;}
h5 {font-size:.9em; font-style:italic; text-align:left;}
p {font-size:.9em;}
ol {font-size:.9em;}
ul {font-size:.9em;}
li {padding-top:10px; padding-bottom:10px;}
a {font-size:inherit;}
dd {font-size:.8em; color:#000000;}
name {font-size:inherit; color:#000000;}

table {font-family: Arial, Helvetica, sans-serif; border-collapse:collapse; border:1px solid #444; margin-right:auto; margin-left:auto;}
.menu {border-style:none;}

td, th {font-family: Arial, Helvetica, sans-serif; border:1px solid #444; color:#000000; padding:8px; vertical-align:top;}
.homeheader {background-color:#336699;}
.headline1 {width:100%; text-align:center; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; font-size:2.5em;font-weight:bold; line-height:1em; padding-bottom:10px;}
.headline2 {width:100%; text-align:center; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.5em; font-weight:bold; line-height:1em; padding-bottom:10px;}
.headine3 {width:100%; text-align:center; color:#FFFFFF; font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; font-weight:bold; line-height:1em; padding-bottom:10px;}
.headine4 {width:100%; text-align:center; color:#000000; font-family:Georgia, "Times New Roman", Times, serif; font-size:1em; font-weight:bold; line-height:1em; padding-bottom:10px;}
.homemenuodd {background-color:#CDD8E6; font-family: Arial, Helvetica, sans-serif; font-size:1em;}
.homemenueven {background-color:#DEE9F7; font-family: Arial, Helvetica, sans-serif; font-size:1em;}
.homefooter {background-color:#336699; color:#FFFFFF; font-size:.85em;}
.announce {background-color:#CDD8E6;}
.subsection {font-size:.75em;}
.backissues {font-size:.65em;}
.sectionheader {background-color:#336699; width:100%; text-align:center; color:#FFFFFF; font-family:"Times New Roman", Times, serif;font-size:2em; font-weight:bolder; line-height:1em; padding-top:25px; padding-bottom:25px; vertical-align:middle;}
 .sectionfooter {background-color:#336699; color:#FFFFFF; font-size:.85em;} 
.footer {background-color:#336699; color:#FFFFFF; font-size:.85em;}
.menu {border-style:none;}
a:link {font-size:inherit; color:inherit;}
a:visited {font-size:inherit; color:#3399FF;}
a:hover {font-size:inherit; color:#3399FF;}
a:active {font-size:inherit; color:#3399FF;}
/* Borders */

.image-noborder {border-width:0;}

.noborder {border-style:none;}